.galleryImage .form-file-upload {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 10px;
    opacity: 0;
}


.optionblock_dropzone {
    position: relative;
    width: 100%;
    border-radius: .5rem;
    border-width: 2px;
    border-style: dashed;
    overflow: hidden;
}

.optionblock_dropzone input {
    position: absolute;
    display: block;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    opacity: 0
}

.optionblock_images {
    display: flex;
    gap: .75rem;
    flex-wrap: wrap;

    position: relative;
    padding: 20px;
    min-height: 60px;
}

.optionblock_images_item {
    width: 100px;
    height: 100px;
    border-radius: .5rem;
    overflow: hidden;
    position: relative;

    cursor: pointer;
}

.optionblock_images_item .close {
    position: absolute;
    right: 5px;
    top: 5px;
    width: 20px;
    height: 20px;
    border: 1px solid red;
    background: red;
    border-radius: 100%;

    cursor: pointer;
}

.optionblock_images_item .close:before,
.optionblock_images_item .close:after {
    content: "";
    display: block;
    position: absolute;
    background: white;
    width: 16px;
    height: 2px;
    top: 8px;
    left: 1px;

}

.optionblock_images_item .close:before {
    transform: rotate(45deg);
}


.optionblock_images_item .close:after {
    transform: rotate(-45deg);
}

.optionblock_images_item .close:hover {
    background: white;
}

.optionblock_images_item .close:hover:before,
.optionblock_images_item .close:hover:after {
    background: red
}
